<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('ops_protocols', function (Blueprint $table) {
            $table->unsignedInteger('bastion_protocol_id')->default(2)->after('name');
        });
    }

    public function down(): void
    {
        Schema::table('ops_protocols', function (Blueprint $table) {
            $table->dropColumn('bastion_protocol_id');
        });
    }
};

